List workflows

Retrieves a list of all workflows configured for the Tenant.

GET
/v2/manage/workflows

Retrieves a list of all workflows configured for the Tenant.

Authorization

M2MBearerToken
AuthorizationBearer <token>

M2M Token for authentication

In: header

Response Body

application/json

application/json

application/json

application/json

curl -X GET "https://api.loginradius.com/v2/manage/workflows"
{
  "Data": [
    {
      "Id": "12345",
      "Name": "Profile Theme Alpha",
      "ThemeName": "DarkMode",
      "Description": "A modern dark theme for User profiles",
      "State": "active"
    }
  ]
}

{
  "Message": "Access Unauthorized",
  "Description": "Access Unauthorized, please use valid authorization to access this endpoint.",
  "ErrorCode": 6002
}

{
  "Message": "Workflow config not found.",
  "Description": "Workflow config not found, Please configure the workflow config.",
  "ErrorCode": 8033
}
{
  "Message": "Operation failed due to an internal error.",
  "Description": "An unknown internal error occurred, please try again in a few minutes or contact your system administrator.",
  "ErrorCode": 7909
}